[34/67] midori: libglib2 requires threads

Submitted by Spenser Gilliland on July 15, 2013, 7:47 p.m.

Details

Message ID 1373917670-30006-35-git-send-email-spenser@gillilanding.com
State Accepted
Headers show

Commit Message

Spenser Gilliland July 15, 2013, 7:47 p.m.
Signed-off-by: Spenser Gilliland <spenser@gillilanding.com>
---
 package/midori/Config.in | 1 +
 1 file changed, 1 insertion(+)

Patch hide | download patch | download mbox

diff --git a/package/midori/Config.in b/package/midori/Config.in
index 41f4515..207e3ca 100644
--- a/package/midori/Config.in
+++ b/package/midori/Config.in
@@ -6,6 +6,7 @@  config BR2_PACKAGE_MIDORI
 	select BR2_PACKAGE_LIBICONV if !BR2_ENABLE_LOCALE
 	depends on BR2_PACKAGE_LIBGTK2
 	depends on BR2_INSTALL_LIBSTDCPP # webkit
+	depends on BR2_TOOLCHAIN_HAS_THREADS # webkit -> enchant -> libglib2
 	depends on BR2_USE_WCHAR	 # webkit
 	help
 	  Midori is a lightweight web browser based on WebKit